/*RESET*/
/* line 2, static/scss/util/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
/* line 23, static/scss/util/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

/* line 27, static/scss/util/_reset.scss */
body {
  line-height: 1; }

/* line 30, static/scss/util/_reset.scss */
ol, ul {
  list-style: none; }

/* line 33, static/scss/util/_reset.scss */
blockquote, q {
  quotes: none; }

/* line 36, static/scss/util/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* line 41, static/scss/util/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 3, static/scss/util/_grid.scss */
.cont {
  width: 90%;
  margin-left: auto;
  margin-right: auto; }

/* line 6, static/scss/util/_grid.scss */
.row {
  /*position:relative;*/
  width: 100%; }

/* line 7, static/scss/util/_grid.scss */
.row-half {
  /*position:relative;*/
  width: 50%;
  float: left;
  min-height: auto; }

/* line 9, static/scss/util/_grid.scss */
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
  width: 96%;
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem; }

/* line 10, static/scss/util/_grid.scss */
.c1-ne, .c2-ne, .c3-ne, .c4-ne, .c5-ne, .c6-ne, .c7-ne, .c8-ne, .c9-ne, .c10-ne, .c11-ne, .c12-ne, .c1-nem, .c2-nem, .c3-nem, .c4-nem, .c5-nem, .c6-nem, .c7-nem, .c8-nem, .c9-nem, .c10-nem, .c11-nem, .c12-nem {
  float: left;
  margin: 0;
  min-height: 0.125rem; }

/* line 11, static/scss/util/_grid.scss */
.c1-ne, .c2-ne, .c3-ne, .c4-ne, .c5-ne, .c6-ne, .c7-ne, .c8-ne, .c9-ne, .c10-ne, .c11-ne, .c12-ne {
  margin: 0.5rem 2%; }

/* line 12, static/scss/util/_grid.scss */
.c1-ne {
  width: 4.33%; }

/* line 13, static/scss/util/_grid.scss */
.c2-ne {
  width: 12.66%; }

/* line 14, static/scss/util/_grid.scss */
.c3-ne {
  width: 21%; }

/* line 15, static/scss/util/_grid.scss */
.c4-ne {
  width: 29.33%; }

/* line 16, static/scss/util/_grid.scss */
.c5-ne {
  width: 37.66%; }

/* line 17, static/scss/util/_grid.scss */
.c6-ne {
  width: 46%; }

/* line 18, static/scss/util/_grid.scss */
.c7-ne {
  width: 54.33%; }

/* line 19, static/scss/util/_grid.scss */
.c8-ne {
  width: 62.66%; }

/* line 20, static/scss/util/_grid.scss */
.c9-ne {
  width: 71%; }

/* line 21, static/scss/util/_grid.scss */
.c10-ne {
  width: 79.33%; }

/* line 22, static/scss/util/_grid.scss */
.c11-ne {
  width: 87.66%; }

/* line 23, static/scss/util/_grid.scss */
.c12-ne {
  width: 96%; }

/* line 26, static/scss/util/_grid.scss */
.c1-nem {
  width: 8.33%; }

/* line 27, static/scss/util/_grid.scss */
.c2-nem {
  width: 16.66%; }

/* line 28, static/scss/util/_grid.scss */
.c3-nem {
  width: 25%; }

/* line 29, static/scss/util/_grid.scss */
.c4-nem {
  width: 33.33%; }

/* line 30, static/scss/util/_grid.scss */
.c5-nem {
  width: 41.66%; }

/* line 31, static/scss/util/_grid.scss */
.c6-nem {
  width: 50%; }

/* line 32, static/scss/util/_grid.scss */
.c7-nem {
  width: 58.33%; }

/* line 33, static/scss/util/_grid.scss */
.c8-nem {
  width: 66.66%; }

/* line 34, static/scss/util/_grid.scss */
.c9-nem {
  width: 75%; }

/* line 35, static/scss/util/_grid.scss */
.c10-nem {
  width: 83.33%; }

/* line 36, static/scss/util/_grid.scss */
.c11-nem {
  width: 91.66%; }

/* line 37, static/scss/util/_grid.scss */
.c12-nem {
  width: 100%; }

/* line 38, static/scss/util/_grid.scss */
.row::after {
  content: "";
  display: table;
  clear: both; }

/* line 39, static/scss/util/_grid.scss */
.row-half::after {
  content: "";
  display: inline;
  clear: both; }

/* line 40, static/scss/util/_grid.scss */
.hidden-ne {
  display: none; }

@media only screen and (min-width: 33.75em) {
  /* 540px */
  /* line 44, static/scss/util/_grid.scss */
  .cont {
    width: 80%; } }

@media only screen and (min-width: 45em) {
  /* 720px */
  /* line 49, static/scss/util/_grid.scss */
  .c1 {
    width: 4.33%; }
  /* line 50, static/scss/util/_grid.scss */
  .c2 {
    width: 12.66%; }
  /* line 51, static/scss/util/_grid.scss */
  .c3 {
    width: 21%; }
  /* line 52, static/scss/util/_grid.scss */
  .cfooter {
    width: 29%; }
  /* line 53, static/scss/util/_grid.scss */
  .c4 {
    width: 29.33%; }
  /* line 54, static/scss/util/_grid.scss */
  .c5 {
    width: 37.66%; }
  /* line 55, static/scss/util/_grid.scss */
  .c6 {
    width: 46%; }
  /* line 56, static/scss/util/_grid.scss */
  .c7 {
    width: 54.33%; }
  /* line 57, static/scss/util/_grid.scss */
  .c8 {
    width: 62.66%; }
  /* line 58, static/scss/util/_grid.scss */
  .c9 {
    width: 71%; }
  /* line 59, static/scss/util/_grid.scss */
  .c10 {
    width: 79.33%; }
  /* line 60, static/scss/util/_grid.scss */
  .c11 {
    width: 87.66%; }
  /* line 61, static/scss/util/_grid.scss */
  .c12 {
    width: 96%; }
  /* line 62, static/scss/util/_grid.scss */
  .hidden-ne {
    display: block; } }

@media only screen and (min-width: 60em) {
  /* 960px */
  /* line 66, static/scss/util/_grid.scss */
  .cont {
    width: 75%;
    max-width: 60rem; } }

@media only screen and (min-width: 90em) {
  /* line 69, static/scss/util/_grid.scss */
  .cont {
    max-width: 80rem; } }

@font-face {
  font-family: 'ralewayregular';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local("Raleway"), url("/static/assets/fonts/raleway-regular.woff2?c11ad3bae4db") format("woff2"), url("/static/assets/fonts/raleway-regular.woff?c11ad3bae4db") format("woff"); }

@font-face {
  font-family: 'Roboto', sans-serif;
  font-display: swap;
  font-style: normal;
  font-weight: normal;
  src: local("Lato"), url("/static/assets/fonts/roboto-regular.ttf?c11ad3bae4db") format("ttf"); }

/* line 24, static/scss/_base.scss */
.blue {
  color: #112d4e; }

/* line 27, static/scss/_base.scss */
body {
  font-family: "ralewayregular", sans-serif;
  background: #f9f7f7; }

/* line 31, static/scss/_base.scss */
.ml {
  margin-left: 20px; }

/* line 34, static/scss/_base.scss */
h2,
h3,
h4,
p,
li,
input,
textarea,
footer {
  font-family: "ralewayregular", sans-serif;
  color: #112d4e; }

/* line 46, static/scss/_base.scss */
h1 {
  font-family: "Roboto", sans-serif;
  color: #112d4e; }

/* line 52, static/scss/_base.scss */
h1 {
  font-size: 25px; }

@media screen and (min-width: 720px), (max-width: 1000px) {
  /* line 57, static/scss/_base.scss */
  h1 {
    font-size: 35px; } }

@media screen and (min-width: 1000px), (max-width: 1200px) {
  /* line 63, static/scss/_base.scss */
  h1 {
    font-size: 47px; } }

@media screen and (min-width: 1200px) {
  /* line 69, static/scss/_base.scss */
  h1 {
    font-size: 50px; } }

/* line 77, static/scss/_base.scss */
input,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: 1px solid #dbe2ef;
  border-radius: 25px;
  background: #dbe2ef;
  color: #112d4e;
  box-sizing: border-box;
  padding: 3.4vw 7%;
  transition: box-shadow 0.2s ease-in; }

/* line 94, static/scss/_base.scss */
input:focus,
textarea:focus {
  box-shadow: rgba(17, 45, 78, 0.5) 0px 0px 11px 0px; }

/* line 98, static/scss/_base.scss */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(17, 45, 78, 0.5);
  font-style: italic;
  font-size: 0.9em; }

/* line 104, static/scss/_base.scss */
::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(17, 45, 78, 0.5);
  font-style: italic;
  font-size: 0.9em; }

/* line 110, static/scss/_base.scss */
:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(17, 45, 78, 0.5);
  font-style: italic;
  font-size: 0.9em; }

/* line 116, static/scss/_base.scss */
:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(17, 45, 78, 0.5);
  font-style: italic;
  font-size: 0.9em; }

@media screen and (min-width: 720px) {
  /* line 124, static/scss/_base.scss */
  input,
  textarea {
    padding: 2vw 7%; } }

@media screen and (min-width: 1200px) {
  /* line 130, static/scss/_base.scss */
  input,
  textarea {
    padding: 1.2em 1.8em;
    box-shadow: rgba(17, 45, 78, 0.1) 0px 0px 11px 0px; } }

/* line 139, static/scss/_base.scss */
button {
  border: none;
  background: #cf8604;
  color: #f9f7f7;
  padding: 4% 10%;
  border-radius: 25px;
  transition: all 0.4s ease-in-out; }

/* line 148, static/scss/_base.scss */
button:hover,
button:active,
button:focus {
  background: #112d4e; }

@media screen and (min-width: 720px) {
  /* line 154, static/scss/_base.scss */
  button {
    padding: 3% 7%; } }

/* line 163, static/scss/_base.scss */
section {
  padding: 10% 0; }

/* line 166, static/scss/_base.scss */
section:last-of-type {
  padding-bottom: 0; }

@media screen and (min-width: 720px) {
  /* line 170, static/scss/_base.scss */
  section:first-of-type {
    padding-top: 0; }
  /* line 173, static/scss/_base.scss */
  section {
    padding: 7% 0; } }

@media screen and (min-width: 1200px) {
  /* line 181, static/scss/_base.scss */
  section {
    padding: 5% 0; } }

/* line 186, static/scss/_base.scss */
.ul {
  margin: 0 auto;
  background: #dbe2ef;
  background: rgba(219, 226, 239, 0.4);
  padding: 5% 11%;
  border-radius: 25px;
  list-style: none; }

/* line 194, static/scss/_base.scss */
.li {
  line-height: 1.6em;
  margin-bottom: 5%;
  text-align: justify; }

/* line 199, static/scss/_base.scss */
.li:before {
  content: "";
  border-color: transparent #cf8604;
  border-style: solid;
  border-width: 0.4em 0 0.4em 0.5em;
  display: block;
  height: 0;
  width: 0;
  left: -0.9em;
  top: 1.1em;
  position: relative; }

/* line 212, static/scss/_base.scss */
.h1 {
  font-size: 2.3em;
  margin-bottom: 0.5em;
  line-height: 1.2em; }

/* line 217, static/scss/_base.scss */
.h3 {
  font-size: 1.2em;
  color: #cf8604;
  font-weight: bold; }

/* line 222, static/scss/_base.scss */
.text {
  line-height: 1.8em;
  text-align: justify;
  font-family: "ralewayregular", sans-serif; }

@media screen and (min-width: 1200px) {
  /* line 228, static/scss/_base.scss */
  .text {
    line-height: 1.9em; } }

@media screen and (min-width: 1200px) {
  /* line 233, static/scss/_base.scss */
  .ul {
    padding: 2.5em 5em; }
  /* line 236, static/scss/_base.scss */
  .li {
    margin-bottom: 1em; }
  /* line 239, static/scss/_base.scss */
  .h1 {
    font-size: 3.5em; } }

/* line 243, static/scss/_base.scss */
.text-center {
  text-align: center; }

/* line 246, static/scss/_base.scss */
.text-italic {
  font-style: italic; }

/* line 249, static/scss/_base.scss */
.image,
.video {
  width: 100%;
  border-radius: 25px;
  margin: 20px 0;
  box-shadow: 0px 5px 20px 0px #0000002b; }

/* line 256, static/scss/_base.scss */
.video {
  height: 250px; }

@media screen and (min-width: 1200px) {
  /* line 260, static/scss/_base.scss */
  .video {
    height: 400px; } }

/* line 264, static/scss/_base.scss */
a {
  text-decoration: none; }

/* line 267, static/scss/_base.scss */
.app-table {
  display: table-row; }

/* line 270, static/scss/_base.scss */
.footer-font {
  font-size: 18px;
  margin-bottom: 10px; }

/* line 274, static/scss/_base.scss */
.footer-padding {
  padding: 2px; }

/* line 277, static/scss/_base.scss */
.social-media {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center; }

/* line 283, static/scss/_base.scss */
.-margin-left {
  margin-left: -18px; }

/* line 286, static/scss/_base.scss */
footer {
  text-align: center;
  padding: 20px;
  background: #dbe2ef;
  font-size: 0.8em;
  border-radius: 30px 30px 0 0; }

@media screen and (min-width: 1200px) {
  /* line 294, static/scss/_base.scss */
  footer {
    margin: 0; } }

/* line 5, static/scss/_navigation.scss */
.header_left {
  display: table;
  height: 50px; }

/* line 10, static/scss/_navigation.scss */
.hamburger {
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
  margin: 0 auto; }

/* line 17, static/scss/_navigation.scss */
.hamburger_line {
  display: block;
  height: 3px;
  width: 30px;
  background: #112d4e;
  margin: 7px auto;
  transition: all 0.5s ease-in-out; }

/* line 26, static/scss/_navigation.scss */
.hamburger_line.top {
  transform: translateY(10px); }

/* line 30, static/scss/_navigation.scss */
.hamburger_line.bottom {
  transform: translateY(-10px);
  background-color: #cf8604; }

/* line 35, static/scss/_navigation.scss */
.contact-box {
  display: none; }

/* line 41, static/scss/_navigation.scss */
header {
  position: fixed;
  text-align: center;
  height: 50px;
  min-width: 250px; }

/* line 48, static/scss/_navigation.scss */
header,
nav {
  z-index: 999; }

/* line 53, static/scss/_navigation.scss */
header.scroll {
  display: none; }

@keyframes revealFromTop {
  from {
    transform: translateY(-50px); }
  to {
    transform: translateY(0); } }

/* line 67, static/scss/_navigation.scss */
header.shadow {
  background: rgba(249, 247, 247, 0.8);
  box-shadow: 0 -1px 10px 0px #112d4e;
  animation-name: revealFromTop;
  animation-duration: 0.5s; }

/* line 74, static/scss/_navigation.scss */
.partners {
  left: 50%;
  transform: translateX(-50%);
  position: absolute; }

/* line 80, static/scss/_navigation.scss */
.partners h3 {
  line-height: 50px;
  font-size: 11px;
  margin-right: 1vw; }

/* line 86, static/scss/_navigation.scss */
.partners h3,
.partners_img {
  float: left; }

/* line 91, static/scss/_navigation.scss */
.partners_img {
  height: 50px;
  white-space: nowrap; }

/* line 96, static/scss/_navigation.scss */
.partners_img svg, .partners_img img {
  cursor: pointer;
  vertical-align: middle;
  max-height: 50px;
  height: 3.6vw;
  max-height: 24px; }

/* line 103, static/scss/_navigation.scss */
.partners_img svg {
  max-width: 24vw; }

/* line 106, static/scss/_navigation.scss */
.v-align {
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

/* line 112, static/scss/_navigation.scss */
.logo {
  height: 50px; }

/* line 116, static/scss/_navigation.scss */
.logo svg,
.logo img {
  cursor: pointer;
  width: 100%;
  height: 100%;
  transform: scale(0.7); }

/* line 123, static/scss/_navigation.scss */
.logo_color {
  fill: #112d4e; }

/* line 127, static/scss/_navigation.scss */
nav {
  top: 50px;
  position: fixed;
  width: 100%;
  text-align: center;
  background-color: #112d4e;
  max-height: 0;
  overflow: hidden;
  border-radius: 0;
  transition: all 0.7s ease-in-out; }

/* line 139, static/scss/_navigation.scss */
nav.scroll {
  display: none; }

/* line 143, static/scss/_navigation.scss */
nav.active {
  padding: 1% 0;
  border-radius: 50px;
  max-height: 900px;
  transition: max-height 1s ease-out;
  margin: auto 2%;
  width: 96%; }

/* line 152, static/scss/_navigation.scss */
nav ul li {
  color: #f9f7f7;
  margin: 0 auto;
  width: 65%;
  padding: 4%;
  border-bottom: 1px solid #dbe2ef; }

/* line 160, static/scss/_navigation.scss */
nav ul li:last-child {
  border-bottom: 0; }

@media only screen and (max-width: 316px) {
  /* line 165, static/scss/_navigation.scss */
  .partners h3 {
    display: none; } }

@media only screen and (min-width: 720px) {
  /* line 171, static/scss/_navigation.scss */
  .partners h3 {
    line-height: 50px;
    font-size: 1.5vw;
    margin-right: 1vw; } }

@media only screen and (min-width: 1200px) {
  /* line 180, static/scss/_navigation.scss */
  .hamburger {
    display: none; }
  @keyframes slowlyReveal {
    from {
      background: rgba(249, 247, 247, 0);
      box-shadow: 0 -1px 0px 0px #112d4e; }
    to {
      background: rgba(249, 247, 247, 0.9);
      box-shadow: 0 -1px 10px 0px #112d4e; } }
  /* line 194, static/scss/_navigation.scss */
  header {
    position: fixed;
    height: 100px;
    width: 0;
    border-radius: 0 0 25px 25px; }
  /* line 202, static/scss/_navigation.scss */
  header.scroll {
    display: block;
    background: rgba(249, 247, 247, 0.9); }
  /* line 207, static/scss/_navigation.scss */
  header.shadow {
    animation-name: slowlyReveal;
    animation-duration: 1s; }
  /* line 211, static/scss/_navigation.scss */
  nav.fixed {
    height: 70px; }
  /* line 214, static/scss/_navigation.scss */
  nav {
    top: 70px;
    display: initial !important;
    background: transparent;
    background: unset;
    position: fixed;
    width: 100%;
    border-top: 0;
    opacity: 1;
    max-height: auto;
    max-height: unset;
    max-height: none;
    overflow: initial;
    overflow: unset; }
  /* line 230, static/scss/_navigation.scss */
  nav ul {
    border-radius: 30px;
    width: 25%;
    padding: 1vw;
    background: #112d4e;
    margin: 0 auto; }
  /* line 238, static/scss/_navigation.scss */
  nav ul li {
    cursor: pointer;
    font-size: 1vw;
    border: 0;
    display: inline;
    transition: all 0.3s ease-in;
    padding: 2% 5%; }
  /* line 253, static/scss/_navigation.scss */
  nav ul li span {
    transition: all 0.3s ease-out; }
  /* line 257, static/scss/_navigation.scss */
  nav ul li:hover span {
    position: absolute;
    top: 50%;
    transform: translate(-11px, -50%);
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #cf8604; }
  /* line 268, static/scss/_navigation.scss */
  .partners h3 {
    font-size: 18px; }
  /* line 271, static/scss/_navigation.scss */
  .partners_img svg {
    max-width: 11vw; }
  /* line 274, static/scss/_navigation.scss */
  .logo {
    height: 100px; } }

@media only screen and (min-width: 1700px) {
  /* line 280, static/scss/_navigation.scss */
  nav {
    top: 70px; }
  /* line 283, static/scss/_navigation.scss */
  .nav_items {
    padding: 20px;
    width: 380px; }
  /* line 287, static/scss/_navigation.scss */
  nav ul li {
    font-size: 1em;
    padding: 1em 1.3em; } }

/* line 1, static/scss/_shame.scss */
.home_box {
  position: relative;
  top: 60px;
  margin: 0 4%; }

/* line 6, static/scss/_shame.scss */
.home_box_title {
  padding: 1% 0 12px 0;
  text-align: left;
  color: #112d4e;
  border-bottom: 2px solid #cf8604;
  font-weight: 700; }

/* line 14, static/scss/_shame.scss */
.home_box_txt {
  margin-top: 15px;
  color: #112d4e;
  line-height: 200%; }

/* line 19, static/scss/_shame.scss */
.home_box_txt b {
  font-weight: bold; }

/* line 22, static/scss/_shame.scss */
.home_box_title.scroll {
  margin-bottom: 50px; }

@media screen and (min-width: 720px) {
  /* line 27, static/scss/_shame.scss */
  .home_box {
    width: 42vw;
    left: 2vw;
    top: 14vw; } }

@media screen and (min-width: 1200px) {
  /* line 35, static/scss/_shame.scss */
  .home_box {
    max-width: 800px; }
  /* line 38, static/scss/_shame.scss */
  .home_box_title {
    font-size: 3vw; }
  /* line 41, static/scss/_shame.scss */
  .home_box_txt {
    font-size: 1.5vw; } }

/* line 1, static/scss/viewport/_mobile.scss */
.wrap {
  position: absolute;
  width: 100%; }

/* line 5, static/scss/viewport/_mobile.scss */
.wrap:after,
.wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top; }

/* line 19, static/scss/viewport/_mobile.scss */
.wrap:before {
  z-index: -999;
  background-image: url("/static/assets/img/bg/mobile.svg?c11ad3bae4db"); }

/* line 23, static/scss/viewport/_mobile.scss */
.wrap:after {
  z-index: -998;
  animation: mobile-bg 4s linear forwards;
  background-image: url("/static/assets/img/bg/mobile.jpg?c11ad3bae4db"); }

/* line 28, static/scss/viewport/_mobile.scss */
.content {
  padding-top: 60px;
  margin-bottom: 5%; }

/* line 32, static/scss/viewport/_mobile.scss */
.text-bold {
  font-weight: bold; }

@keyframes mobile-bg {
  0% {
    opacity: 0; }
  40% {
    opacity: 0.7; }
  80% {
    opacity: 0.8; }
  100% {
    opacity: 0.3; } }

/* line 51, static/scss/viewport/_mobile.scss */
.home_box {
  animation: mobile_home 4s ease-in forwards; }

@keyframes mobile_home {
  0% {
    opacity: 0; }
  70% { }
  90% {
    opacity: 0; }
  100% {
    opacity: 1; } }

/* line 69, static/scss/viewport/_mobile.scss */
.home {
  transition: all 0.5s ease-in-out;
  position: relative; }

/* line 74, static/scss/viewport/_mobile.scss */
.home_call,
.home_msg {
  height: 18vw;
  width: 18vw;
  max-height: 120px;
  max-width: 120px;
  background: #f9f7f7;
  background: rgba(249, 247, 247, 0.4);
  position: absolute;
  bottom: 50px;
  border-radius: 9vw;
  margin: 5%;
  box-shadow: 0px 11px 20px 0px #0000002b; }

/* line 88, static/scss/viewport/_mobile.scss */
.home_call_icon,
.home_msg_icon {
  width: 100%;
  height: 100%; }

/* line 94, static/scss/viewport/_mobile.scss */
.home_call_icon {
  transform: scale(0.55); }

/* line 97, static/scss/viewport/_mobile.scss */
.home_msg_icon {
  transform: scale(0.7); }

/* line 101, static/scss/viewport/_mobile.scss */
.home_msg {
  right: 0; }

@media only screen and (orientation: landscape) {
  /* line 106, static/scss/viewport/_mobile.scss */
  .home_call,
  .home_msg {
    bottom: -45vh; } }

/* line 112, static/scss/viewport/_mobile.scss */
.techniques.scroll {
  margin-top: 50px; }

/* line 116, static/scss/viewport/_mobile.scss */
.offers {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 5%; }

/* line 122, static/scss/viewport/_mobile.scss */
.offer_card {
  background: #f9f7f7;
  color: #112d4e;
  text-align: center;
  border-radius: 20px;
  box-shadow: 0px 11px 20px 0px #0000002b;
  margin-bottom: 10%; }

/* line 130, static/scss/viewport/_mobile.scss */
.offer_card:last-child {
  margin-bottom: 0; }

/* line 134, static/scss/viewport/_mobile.scss */
.offer_card_head {
  height: 50vw;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }

/* line 141, static/scss/viewport/_mobile.scss */
[data-offer-name="graco"] .offer_card_head {
  background-image: url("/static/assets/img/graco.jpg?c11ad3bae4db"); }

/* line 144, static/scss/viewport/_mobile.scss */
[data-offer-name="graco_en"] .offer_card_head {
  background-image: url("/static/assets/img/graco.jpg?c11ad3bae4db"); }

/* line 147, static/scss/viewport/_mobile.scss */
[data-offer-name="polyurea"] .offer_card_head {
  background-image: url("/static/assets/img/polyurea.jpg?c11ad3bae4db"); }

/* line 150, static/scss/viewport/_mobile.scss */
[data-offer-name="polyurea_en"] .offer_card_head {
  background-image: url("/static/assets/img/polyurea.jpg?c11ad3bae4db"); }

/* line 153, static/scss/viewport/_mobile.scss */
[data-offer-name="polyurethane"] .offer_card_head {
  background-image: url("/static/assets/img/polyurethane.jpg?c11ad3bae4db"); }

/* line 156, static/scss/viewport/_mobile.scss */
[data-offer-name="polyurethane_en"] .offer_card_head {
  background-image: url("/static/assets/img/polyurethane.jpg?c11ad3bae4db"); }

/* line 159, static/scss/viewport/_mobile.scss */
[data-offer-name="mma"] .offer_card_head {
  background-image: url("/static/assets/img/mma.jpg?c11ad3bae4db"); }

/* line 162, static/scss/viewport/_mobile.scss */
[data-offer-name="mma_en"] .offer_card_head {
  background-image: url("/static/assets/img/mma.jpg?c11ad3bae4db"); }

/* line 165, static/scss/viewport/_mobile.scss */
[data-offer-name="akz"] .offer_card_head {
  background-image: url("/static/assets/img/akz.jpg?c11ad3bae4db"); }

/* line 168, static/scss/viewport/_mobile.scss */
[data-offer-name="akz_en"] .offer_card_head {
  background-image: url("/static/assets/img/akz.jpg?c11ad3bae4db"); }

/* line 171, static/scss/viewport/_mobile.scss */
[data-offer-name="surface_preparation"] .offer_card_head {
  background-image: url("/static/assets/img/surface_preparation.jpg?c11ad3bae4db"); }

/* line 174, static/scss/viewport/_mobile.scss */
[data-offer-name="membranes"] .offer_card_head {
  background-image: url("/static/assets/img/membranes.jpg?c11ad3bae4db"); }

/* line 177, static/scss/viewport/_mobile.scss */
[data-offer-name="membranes_en"] .offer_card_head {
  background-image: url("/static/assets/img/membranes.jpg?c11ad3bae4db"); }

/* line 180, static/scss/viewport/_mobile.scss */
[data-offer-name="tunnel"] .offer_card_head {
  background-image: url("/static/assets/img/tunnel.jpg?c11ad3bae4db"); }

/* line 183, static/scss/viewport/_mobile.scss */
[data-offer-name="tunnel_en"] .offer_card_head {
  background-image: url("/static/assets/img/tunnel.jpg?c11ad3bae4db"); }

/* line 186, static/scss/viewport/_mobile.scss */
[data-offer-name="surface_preparation"] .offer_card_head {
  background-image: url("/static/assets/img/surface_preparation.jpg?c11ad3bae4db"); }

/* line 189, static/scss/viewport/_mobile.scss */
[data-offer-name="surface_preparation_en"] .offer_card_head {
  background-image: url("/static/assets/img/surface_preparation.jpg?c11ad3bae4db"); }

/* line 192, static/scss/viewport/_mobile.scss */
[data-offer-name="case_story"] .offer_card_head {
  background-image: url("/static/assets/img/case_story.jpg?c11ad3bae4db"); }

/* line 195, static/scss/viewport/_mobile.scss */
[data-offer-name="case_story_en"] .offer_card_head {
  background-image: url("/static/assets/img/case_story.jpg?c11ad3bae4db"); }

/* line 199, static/scss/viewport/_mobile.scss */
.offer_card_title {
  font-size: 1.2em;
  font-weight: bold;
  padding: 8% 5% 0 5%; }

/* line 205, static/scss/viewport/_mobile.scss */
.offer_card_text {
  font-size: 0.9em;
  line-height: 2em;
  padding: 5% 8%; }

/* line 215, static/scss/viewport/_mobile.scss */
.offer_card_btn {
  margin: 0 0 8% 0; }

/* line 219, static/scss/viewport/_mobile.scss */
.box {
  padding: 0 10%;
  background: #f9f7f7; }

/* line 223, static/scss/viewport/_mobile.scss */
.box_text {
  text-align: justify;
  font-style: italic;
  color: #112d4e;
  line-height: 2.3em; }

/* line 230, static/scss/viewport/_mobile.scss */
.box_contact {
  padding-bottom: 0%; }

/* line 233, static/scss/viewport/_mobile.scss */
.applications {
  text-align: center;
  background: #dbe2ef; }

/* line 237, static/scss/viewport/_mobile.scss */
.application {
  margin-bottom: 7%; }

/* line 240, static/scss/viewport/_mobile.scss */
.application:last-child {
  margin-bottom: 0; }

/* line 244, static/scss/viewport/_mobile.scss */
.application_img {
  width: 30%;
  height: 30%; }

/* line 248, static/scss/viewport/_mobile.scss */
.application_text {
  color: #112d4e;
  line-height: 2em; }

/* line 252, static/scss/viewport/_mobile.scss */
.application_text b {
  color: #cf8604;
  margin-bottom: 1em;
  font-size: 1.2em;
  font-weight: bold;
  display: block; }

/* line 259, static/scss/viewport/_mobile.scss */
.contact {
  overflow: hidden; }

/* line 265, static/scss/viewport/_mobile.scss */
.contactForm_body {
  margin: 0 auto;
  width: 80%; }

/* line 273, static/scss/viewport/_mobile.scss */
.contactForm_item {
  margin-bottom: 7%; }

/* line 276, static/scss/viewport/_mobile.scss */
.contactForm_item label {
  color: #cf8604;
  font-weight: 700;
  display: block;
  margin-bottom: 2%; }

/* line 283, static/scss/viewport/_mobile.scss */
.contactForm_item input,
.contactForm_item textarea {
  width: 100%; }

/* line 287, static/scss/viewport/_mobile.scss */
.input:focus .label {
  background: red; }

@media only screen and (min-width: 500px) {
  /* line 292, static/scss/viewport/_mobile.scss */
  .offers {
    width: 70%; } }

@media only screen and (min-width: 650px) {
  /* line 297, static/scss/viewport/_mobile.scss */
  .offers {
    width: 60%; }
  /* line 300, static/scss/viewport/_mobile.scss */
  .offer_card_head {
    height: 40vw; } }

@media only screen and (max-width: 719px) {
  /* line 305, static/scss/viewport/_mobile.scss */
  .reverse-contact-info {
    flex-direction: column-reverse; } }

@media only screen and (min-width: 720px) {
  /* line 2, static/scss/viewport/_tablet.scss */
  .wrap:before,
  .wrap:after {
    display: none;
    width: 0;
    height: 0;
    background: unset;
    background: none;
    animation: none; }
  /* line 11, static/scss/viewport/_tablet.scss */
  .home_box {
    animation: none; }
  /* line 15, static/scss/viewport/_tablet.scss */
  .home {
    background-image: url("/static/assets/img/bg/desktop1920.jpg?c11ad3bae4db");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    margin-bottom: 0;
    height: 55vw !important; }
  /* line 24, static/scss/viewport/_tablet.scss */
  .home_call,
  .home_msg {
    display: none; }
  /* line 29, static/scss/viewport/_tablet.scss */
  .offers {
    width: 100%; }
  /* line 32, static/scss/viewport/_tablet.scss */
  .offer_card {
    margin-bottom: 0; }
  /* line 36, static/scss/viewport/_tablet.scss */
  .offer_card_head {
    height: 25vw; }
  /* line 40, static/scss/viewport/_tablet.scss */
  .offer_card_body {
    height: 34vw; }
  /* line 44, static/scss/viewport/_tablet.scss */
  .offer_card_title {
    font-size: 2.4vw; }
  /* line 48, static/scss/viewport/_tablet.scss */
  .offer_card_text {
    font-size: 1.8vw;
    line-height: 3.8vw; }
  /* line 53, static/scss/viewport/_tablet.scss */
  .offer_card_btn {
    font-size: 2vw; }
  /* line 60, static/scss/viewport/_tablet.scss */
  .application {
    text-align: center; }
  /* line 63, static/scss/viewport/_tablet.scss */
  .application_text {
    text-align: left; }
  /* line 66, static/scss/viewport/_tablet.scss */
  .application_text b {
    margin-bottom: 0.5em; }
  /* line 69, static/scss/viewport/_tablet.scss */
  .application_img {
    height: 50%;
    width: 50%; }
  /* line 73, static/scss/viewport/_tablet.scss */
  #success_text {
    text-align: center; }
  /* line 77, static/scss/viewport/_tablet.scss */
  .contactForm_item {
    margin-bottom: 7%; } }

/* line 1, static/scss/viewport/_desktop.scss */
.mb {
  margin-bottom: 5%; }

@media only screen and (min-width: 1201px) {
  /* line 5, static/scss/viewport/_desktop.scss */
  .no-large-screens {
    display: none; }
  /* line 8, static/scss/viewport/_desktop.scss */
  .no-lang {
    display: none; }
  /* line 11, static/scss/viewport/_desktop.scss */
  .active-lang {
    background: #112d4e;
    border-radius: 100%;
    color: white;
    padding: 8px;
    font-size: 1vw; }
  /* line 18, static/scss/viewport/_desktop.scss */
  .inactive-lang {
    border-radius: 100%;
    font-size: 1vw;
    color: white;
    padding: 8px;
    background: rgba(17, 45, 78, 0.4); }
  /* line 25, static/scss/viewport/_desktop.scss */
  .inactive-lang:hover {
    cursor: pointer;
    background: #112d4e;
    color: white;
    padding: 8px;
    background: #112d4e; }
  /* line 32, static/scss/viewport/_desktop.scss */
  .active-lang:hover {
    cursor: pointer; }
  /* line 35, static/scss/viewport/_desktop.scss */
  .contact-box {
    display: block;
    text-align: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 0 0 5vw;
    color: #112d4e; }
  /* line 44, static/scss/viewport/_desktop.scss */
  .contact_item {
    font-weight: 600;
    padding: 2%;
    font-size: 14px; }
  /* line 49, static/scss/viewport/_desktop.scss */
  .contact_phone:before,
  .contact_email:before,
  .contact_address:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: -20px;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-repeat: no-repeat; }
  /* line 61, static/scss/viewport/_desktop.scss */
  .contact_phone:before {
    background-image: url("/static/assets/svg/contact/phone.svg?c11ad3bae4db"); }
  /* line 64, static/scss/viewport/_desktop.scss */
  .contact_email:before {
    background-image: url("/static/assets/svg/contact/email.svg?c11ad3bae4db"); }
  /* line 67, static/scss/viewport/_desktop.scss */
  .contact_address:before {
    background-image: url("/static/assets/svg/contact/location.svg?c11ad3bae4db"); }
  /* line 70, static/scss/viewport/_desktop.scss */
  .home {
    height: 50vw !important; }
  /* line 74, static/scss/viewport/_desktop.scss */
  .home_txt {
    background-color: transparent;
    background-color: unset;
    color: #112d4e;
    width: 100%;
    padding: 0;
    margin: 5% 0 0 0;
    text-align: center; }
  /* line 83, static/scss/viewport/_desktop.scss */
  .home_txt h3 {
    font-size: 35px; }
  /* line 87, static/scss/viewport/_desktop.scss */
  .techniques {
    background: #dbe2ef; }
  /* line 91, static/scss/viewport/_desktop.scss */
  .offers {
    width: 80%; }
  /* line 95, static/scss/viewport/_desktop.scss */
  .offer_card {
    text-align: left;
    position: relative;
    margin-top: -20px; }
  /* line 100, static/scss/viewport/_desktop.scss */
  .offer_card_head {
    cursor: pointer;
    height: 15vw;
    opacity: 0;
    height: 0;
    transition: all 0.5s ease-in-out;
    position: absolute;
    width: 100%;
    height: 15vw;
    top: -15vw;
    transform: translateY(100%); }
  /* line 112, static/scss/viewport/_desktop.scss */
  .z_index_400 {
    z-index: 400; }
  /* line 115, static/scss/viewport/_desktop.scss */
  .offer_card_title {
    font-size: 1.3em;
    padding: 8% 8% 0 8%; }
  /* line 120, static/scss/viewport/_desktop.scss */
  .offer_card_body {
    height: 25vw;
    cursor: pointer;
    position: relative;
    z-index: 200;
    overflow: hidden;
    background: #f9f7f7;
    border-radius: 0 0px 20px 20px; }
  /* line 130, static/scss/viewport/_desktop.scss */
  .offer_card_body:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.3;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    transition: all 0.5s ease-in-out; }
  /* line 145, static/scss/viewport/_desktop.scss */
  [data-offer-name="graco"] .offer_card_body:before {
    background-image: url("/static/assets/img/graco.jpg?c11ad3bae4db"); }
  /* line 148, static/scss/viewport/_desktop.scss */
  [data-offer-name="polyurea"] .offer_card_body:before {
    background-image: url("/static/assets/img/polyurea.jpg?c11ad3bae4db"); }
  /* line 151, static/scss/viewport/_desktop.scss */
  [data-offer-name="polyurea_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/polyurea.jpg?c11ad3bae4db"); }
  /* line 154, static/scss/viewport/_desktop.scss */
  [data-offer-name="polyurethane"] .offer_card_body:before {
    background-image: url("/static/assets/img/polyurethane.jpg?c11ad3bae4db"); }
  /* line 157, static/scss/viewport/_desktop.scss */
  [data-offer-name="polyurethane_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/polyurethane.jpg?c11ad3bae4db"); }
  /* line 160, static/scss/viewport/_desktop.scss */
  [data-offer-name="mma"] .offer_card_body:before {
    background-image: url("/static/assets/img/mma.jpg?c11ad3bae4db"); }
  /* line 163, static/scss/viewport/_desktop.scss */
  [data-offer-name="mma_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/mma.jpg?c11ad3bae4db"); }
  /* line 166, static/scss/viewport/_desktop.scss */
  [data-offer-name="akz"] .offer_card_body:before {
    background-image: url("/static/assets/img/akz.jpg?c11ad3bae4db"); }
  /* line 169, static/scss/viewport/_desktop.scss */
  [data-offer-name="akz_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/akz.jpg?c11ad3bae4db"); }
  /* line 172, static/scss/viewport/_desktop.scss */
  [data-offer-name="membranes"] .offer_card_body:before {
    background-image: url("/static/assets/img/membranes.jpg?c11ad3bae4db"); }
  /* line 175, static/scss/viewport/_desktop.scss */
  [data-offer-name="membranes_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/membranes.jpg?c11ad3bae4db"); }
  /* line 178, static/scss/viewport/_desktop.scss */
  [data-offer-name="tunnel"] .offer_card_body:before {
    background-image: url("/static/assets/img/tunnel.jpg?c11ad3bae4db"); }
  /* line 181, static/scss/viewport/_desktop.scss */
  [data-offer-name="tunnel_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/tunnel.jpg?c11ad3bae4db"); }
  /* line 184, static/scss/viewport/_desktop.scss */
  [data-offer-name="surface_preparation"] .offer_card_body:before {
    background-image: url("/static/assets/img/surface_preparation.jpg?c11ad3bae4db"); }
  /* line 187, static/scss/viewport/_desktop.scss */
  [data-offer-name="surface_preparation_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/surface_preparation.jpg?c11ad3bae4db"); }
  /* line 190, static/scss/viewport/_desktop.scss */
  [data-offer-name="graco"] .offer_card_body:before {
    background-image: url("/static/assets/img/graco.jpg?c11ad3bae4db"); }
  /* line 193, static/scss/viewport/_desktop.scss */
  [data-offer-name="graco_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/graco.jpg?c11ad3bae4db"); }
  /* line 196, static/scss/viewport/_desktop.scss */
  [data-offer-name="case_story"] .offer_card_body:before {
    background-image: url("/static/assets/img/case_story.jpg?c11ad3bae4db"); }
  /* line 199, static/scss/viewport/_desktop.scss */
  [data-offer-name="case_story_en"] .offer_card_body:before {
    background-image: url("/static/assets/img/case_story.jpg?c11ad3bae4db"); }
  /* line 203, static/scss/viewport/_desktop.scss */
  .offer_card:hover .offer_card_body:before {
    opacity: 0.5;
    transform: translateY(-100%); }
  /* line 211, static/scss/viewport/_desktop.scss */
  .offer_card:hover .offer_card_head {
    opacity: 1;
    transform: translateY(0); }
  /* line 216, static/scss/viewport/_desktop.scss */
  .offer_card:hover .offer_card_btn {
    color: #112d4e;
    background: none;
    background: unset; }
  /* line 222, static/scss/viewport/_desktop.scss */
  .offer_card_text {
    font-size: 1em;
    line-height: 2em; }
  /* line 227, static/scss/viewport/_desktop.scss */
  .offer_card_btn {
    position: absolute;
    right: 0;
    bottom: 1%;
    z-index: 220;
    margin: 0 5% 3% 0;
    padding: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.5vw;
    background: none;
    background: unset;
    color: #cf8604; }
  /* line 241, static/scss/viewport/_desktop.scss */
  .contact {
    position: relative;
    padding: 0; }
  /* line 245, static/scss/viewport/_desktop.scss */
  .box {
    padding: 0 7%; }
  /* line 248, static/scss/viewport/_desktop.scss */
  .box_contact {
    top: 5vw;
    padding: 0;
    background: unset;
    background: none;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
    z-index: 4; }
  /* line 260, static/scss/viewport/_desktop.scss */
  .box_text {
    font-size: 2em; }
  /* line 263, static/scss/viewport/_desktop.scss */
  .contact-box-new {
    display: block;
    text-align: left;
    top: 50%;
    transform: translateY(-50%);
    margin: 3vw 0 0 3vw;
    color: #112d4e; }
  /* line 271, static/scss/viewport/_desktop.scss */
  .applications {
    border-radius: 0 0 30px 30px;
    margin-bottom: -25px;
    position: relative;
    z-index: 15; }
  /* line 277, static/scss/viewport/_desktop.scss */
  .application_text {
    font-size: 1.3em; }
  /* line 280, static/scss/viewport/_desktop.scss */
  .application_text b {
    margin-bottom: 0.5em; }
  /* line 283, static/scss/viewport/_desktop.scss */
  .two-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: baseline; }
  /* line 290, static/scss/viewport/_desktop.scss */
  .contactForm {
    top: 10vw; }
  /* line 293, static/scss/viewport/_desktop.scss */
  .contactForm {
    position: absolute;
    z-index: 5; }
  /* line 297, static/scss/viewport/_desktop.scss */
  .contactForm_body {
    width: 50%;
    background: rgba(249, 247, 247, 0.5);
    padding: 5%;
    border-radius: 25px; }
  /* line 306, static/scss/viewport/_desktop.scss */
  .contactForm_item {
    margin-bottom: 7%; }
  /* line 310, static/scss/viewport/_desktop.scss */
  .content {
    padding-top: 150px;
    width: 45%; } }

@media only screen and (min-width: 1368px) {
  /* line 316, static/scss/viewport/_desktop.scss */
  .offers {
    width: 70%; }
  /* line 319, static/scss/viewport/_desktop.scss */
  .offer_card_body {
    height: 21vw; } }

@media only screen and (min-width: 1700px) {
  /* line 325, static/scss/viewport/_desktop.scss */
  .partners {
    top: 10px; }
  /* line 329, static/scss/viewport/_desktop.scss */
  .home_box_txt {
    font-size: 1.8em; }
  /* line 332, static/scss/viewport/_desktop.scss */
  .offers {
    width: 60%; }
  /* line 335, static/scss/viewport/_desktop.scss */
  .offer_card_body {
    height: 18vw; }
  /* line 338, static/scss/viewport/_desktop.scss */
  .offer_card_title {
    font-size: 1.4em; }
  /* line 341, static/scss/viewport/_desktop.scss */
  .offer_card_text {
    font-size: 1.1em;
    line-height: 2.1em; } }

/* line 346, static/scss/viewport/_desktop.scss */
.contact-box-footer {
  display: block;
  text-align: left;
  top: 50%;
  transform: translateY(0%);
  margin: 0 0 0 5vw;
  color: #112d4e; }

/* line 354, static/scss/viewport/_desktop.scss */
.contact-box-contact {
  display: block;
  text-align: left;
  top: 50%;
  transform: translateY(0%);
  color: #112d4e; }

/* line 361, static/scss/viewport/_desktop.scss */
.contact_item_map {
  font-weight: 600;
  font-size: 14px;
  padding: 5px 5px 5px 24px; }

/* line 366, static/scss/viewport/_desktop.scss */
.contact_item_footer {
  font-weight: 600;
  font-size: 14px;
  padding: 4px 4px 4px 0; }

/* line 371, static/scss/viewport/_desktop.scss */
.contact_phone_footer:before,
.contact_email_footer:before,
.contact_address_footer:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  height: 1em;
  width: 1em;
  background-size: contain;
  background-repeat: no-repeat; }

/* line 383, static/scss/viewport/_desktop.scss */
.contact_phone_footer:before {
  background-image: url("/static/assets/svg/contact/phone.svg?c11ad3bae4db"); }

/* line 386, static/scss/viewport/_desktop.scss */
.contact_email_footer:before {
  background-image: url("/static/assets/svg/contact/email.svg?c11ad3bae4db"); }

/* line 389, static/scss/viewport/_desktop.scss */
.contact_address_footer:before {
  background-image: url("/static/assets/svg/contact/location.svg?c11ad3bae4db"); }

@media only screen and (min-width: 1921px) {
  /* line 393, static/scss/viewport/_desktop.scss */
  .offer_card_btn {
    font-size: 1.6em; } }

@media only screen and (min-width: 768px) {
  /* line 398, static/scss/viewport/_desktop.scss */
  .contact-box-mobile {
    display: none; }
  /* line 401, static/scss/viewport/_desktop.scss */
  .sm-two-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: baseline;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; }
  /* line 412, static/scss/viewport/_desktop.scss */
  .flex {
    display: flex;
    justify-content: center;
    align-items: center; }
  /* line 417, static/scss/viewport/_desktop.scss */
  .no-mobile {
    display: block; } }

@media only screen and (max-width: 1200px) {
  /* line 422, static/scss/viewport/_desktop.scss */
  .sm-width-full {
    width: 100%; }
  /* line 425, static/scss/viewport/_desktop.scss */
  .no-small-screens {
    display: none; } }

@media only screen and (min-width: 700px) {
  /* line 431, static/scss/viewport/_desktop.scss */
  .footer-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: stretch; }
  /* line 438, static/scss/viewport/_desktop.scss */
  .social-media-box {
    display: inline-block;
    text-align: left; } }

@media only screen and (max-width: 700px) {
  /* line 444, static/scss/viewport/_desktop.scss */
  .footer-margin-left {
    margin-left: 5vw; }
  /* line 447, static/scss/viewport/_desktop.scss */
  .left-text {
    text-align: left; }
  /* line 450, static/scss/viewport/_desktop.scss */
  .boxes-margin-bottom {
    margin-bottom: 5%; } }

/* line 1, static/scss/_map.scss */
#map {
  height: 300px;
  position: relative;
  overflow: hidden; }

/* line 7, static/scss/_map.scss */
#map div button:first-child {
  display: none; }

/* line 11, static/scss/_map.scss */
.gm-customInfoBox {
  display: none; }

/* line 14, static/scss/_map.scss */
.map_cont {
  margin: 0; }

@media only screen and (min-width: 720px) {
  /* line 19, static/scss/_map.scss */
  #map {
    height: 500px; } }

@media only screen and (min-width: 1200px) {
  /* line 25, static/scss/_map.scss */
  #map {
    height: 53vw;
    opacity: 0.3;
    transition: opacity 0.3s ease-in; }
  /* line 30, static/scss/_map.scss */
  .map_cont:hover #map {
    opacity: 1;
    z-index: 4; }
  /* line 34, static/scss/_map.scss */
  .map_cont {
    width: 100%; } }

@media only screen and (min-width: 1500px) {
  /* line 39, static/scss/_map.scss */
  #map {
    height: 46vw; } }
